#!/bin/bash

while true
do
	# inotifywait -q -e MOVE_SELF *less
	inotifywait -q -e MODIFY *less
	#sleep 0.5
	clear

	for THEME in $(ls theme-*.less | sed -e 's/^theme-\(.*\)\.less$/\1/'); do
		export THEME=$THEME
		make -j12
		#curl -s http://notes.lan:1371/_ws/css_update
	done
	echo -e "\n\e[32;1mOK!\e[0m"
	sleep 1
	clear

done
